Make WordPress Core


Ignore:
Timestamp:
06/17/2026 10:56:19 AM (2 months ago)
Author:
wildworks
Message:

Admin Reskin: Fix interactive control heights on mobile.

Give interactive elements a consistent 40px height in the admin mobile viewport on the Add Plugins, Media Library grid, Settings > General, and Add Themes screens.

Follow-up to [61645].

Props abcd95, wildworks.
Fixes #64999.

File:
1 edited

Legend:

Unmodified
Added
Removed
  • trunk/src/wp-admin/css/media.css

    r62481 r62516  
    374374        .find-box-inside {
    375375                bottom: 57px;
     376        }
     377
     378        #delete_all {
     379                margin-bottom: 0;
    376380        }
    377381}
     
    13971401                float: none;
    13981402                width: 100%;
    1399                 margin-bottom: 20px;
    14001403                display: flex;
    14011404                flex-wrap: nowrap;
     
    14131416                top: 46px;
    14141417                right: 10px;
     1418        }
     1419
     1420        .media-frame.mode-grid .media-toolbar select {
     1421                min-height: 40px;
     1422                padding: 0 24px 0 12px;
     1423        }
     1424
     1425        .media-frame.mode-grid .media-toolbar input[type="search"] {
     1426                min-height: 40px;
     1427                padding: 0 12px;
     1428        }
     1429
     1430        .wp-filter p.search-box {
     1431                margin-bottom: 0;
    14151432        }
    14161433}
Note: See TracChangeset for help on using the changeset viewer.